<?xml version='1.0'?>

<reference anchor='RFC3588'>

<front>
<title>Diameter Base Protocol</title>
<author initials='P.' surname='Calhoun' fullname='P. Calhoun'>
<organization /></author>
<author initials='J.' surname='Loughney' fullname='J. Loughney'>
<organization /></author>
<author initials='E.' surname='Guttman' fullname='E. Guttman'>
<organization /></author>
<author initials='G.' surname='Zorn' fullname='G. Zorn'>
<organization /></author>
<author initials='J.' surname='Arkko' fullname='J. Arkko'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3588' />
<format type='TXT' octets='341261' target='ftp://ftp.isi.edu/in-notes/rfc3588.txt' />
</reference>
